# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.EMFCompareIDEUIPlugin

Packages that use EMFCompareIDEUIPlugin
Package
Description
org.eclipse.emf.compare.ide.ui.internal

## Uses of EMFCompareIDEUIPlugin in org.eclipse.emf.compare.ide.ui.internal

Methods in org.eclipse.emf.compare.ide.ui.internal that return EMFCompareIDEUIPlugin
Modifier and Type
Method
Description
`static EMFCompareIDEUIPlugin`
EMFCompareIDEUIPlugin.`getDefault()`
Returns the shared instance.